/* -----------------------------------------------

point

----------------------------------------------- */
.lp_wrap .point {
    background: url(../images/point_bg.png) no-repeat top center/ 100% auto, url(../images/point_bg_bottom.png) no-repeat bottom center/ 100% auto;
}

.lp_wrap .point .line {
    position: absolute;
}

.lp_wrap .gaba_icon,
.lp_wrap .gaba_02_line,
.lp_wrap .collagen_02_line,
.lp_wrap .charcoal_02_line {
    position: absolute;
}

.lp_wrap .point_ttl_line {
    position: absolute;
    width: min(calc(364 / 750 * 100vw), 364px);
    bottom: min(calc(123 / 750 * 100vw), 123px);
    right: min(calc(38 / 750 * 100vw), 38px);
}

.lp_wrap .point_txt {
    position: absolute;
    top: 0;
    z-index: 1;
}
.lp_wrap .point_txt.posr {
    position: relative;
    z-index: 2;
}

.lp_wrap .point_line {
    position: absolute;
    bottom: 0;
    z-index: 0;
}

.lp_wrap .point .grid-box {
    display: grid;
}
.lp_wrap .point .grid-box .grid {
    grid-area: 1 / 1;
}
.lp_wrap .point .grid-box .grid-01 {
    transition-delay: 0s;
}
.lp_wrap .point .grid-box .grid-03 {
    transition-delay: 0.5s;
}
.lp_wrap .point .grid-box-02 .grid-01 {
    z-index: 2;
}

.lp_wrap .gaba_icon {
    width: min(calc(222 / 750 * 100vw), 222px);
    top: max(calc(-137 / 750 * 100vw), -137px);
    right: 0;
}

.lp_wrap .charcoal .video-area {
    position: relative;
}
.lp_wrap .charcoal .video-box {
    width: min(calc(530 / 750 * 100vw), 530px);
    height: min(calc(630 / 750 * 100vw), 630px);
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.lp_wrap .charcoal .video-box video {
    object-fit: cover;
    height: 100%;
}